Tue, 12 Nov 2019 00:28:12 UTC

Information for RPM qmmp-plugin-pack-0.8.6-1.el7.ppc64le.rpm

ID7070428
Nameqmmp-plugin-pack
Version0.8.6
Release1.el7
Epoch
Archppc64le
SummaryA set of extra plugins for Qmmp
DescriptionPlugin pack is a set of extra plugins for Qmmp. * FFap - enhanced Monkey's Audio (APE) decoder (24-bit samples and embedded cue support) * Simple Ui - simple user interface based on standard widgets set
Build Time2015-12-05 06:41:54 GMT
Size264768
a3629c10144d81626d0731dcac0c35a8
LicenseGPLv2+
Buildrootepel7-archbootstrap-4527081-553522
Provides
libffap.so()(64bit)
libqsui.so()(64bit)
qmmp-plugin-pack = 0.8.6-1.el7
qmmp-plugin-pack(ppc-64) = 0.8.6-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libqmmp.so.0()(64bit)
libqmmpui.so.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libtag.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib64/qmmp/Input/libffap.so202264
/usr/lib64/qmmp/Ui/libqsui.so929400
/usr/share/doc/qmmp-plugin-pack-0.8.64096
/usr/share/doc/qmmp-plugin-pack-0.8.6/AUTHORS1652
/usr/share/doc/qmmp-plugin-pack-0.8.6/ChangeLog.rus9548
/usr/share/doc/qmmp-plugin-pack-0.8.6/README2244
/usr/share/doc/qmmp-plugin-pack-0.8.6/README.RUS3703
/usr/share/licenses/qmmp-plugin-pack-0.8.64096
/usr/share/licenses/qmmp-plugin-pack-0.8.6/COPYING18092
Component of No Buildroots